IDCVSSSummaryLast (major) updatePublished
CVE-2018-12036 6.8
OWASP Dependency-Check before 3.2.0 allows attackers to write to arbitrary files via a crafted archive that holds directory traversal filenames.
27-07-2018 - 14:49 07-06-2018 - 18:29
Back to Top Mark selected
Back to Top